 /****    APD :: CSS :: Base   *****/
/***** (c) Daniel Kellenberger ****/

/*
 * IMPORTIERUNGEN
 */
@import "menu.css";
@import "container.css";

/*
 * ALLGEMEINES
 */
body {
	margin:0;
	padding:0;
	background:#fff;
	color: #000;
	text-align:center;
	font-size:12px;
	font-family: Arial, Helvetica, Sans-Serif;
}
p, td {
	font-size:12px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #000;
	text-align: justify;
}
a {
	color: #040;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom: 1px solid #3f2e00;
}
a:hover {
	color: #090;
	text-decoration:none;
	border-bottom: 1px solid #090;
}
a img {
	border: none;
	vertical-align: text-bottom;
}
a.ancor {
	float: left;
	position: relative;
	top: -110px;
}


/* oberer leerer Abstand (Box) */
#centertop {
	margin:0 auto;
	padding: 0;
	width:646px;
	height:95px;
	background-color: #fff;
	z-index: 1;
	border: 1px solid #060;
}

/* Hauptcontainer */
#container {
	z-index: 3;
	padding:0;
	width:646px;
	margin:0 auto;
	padding-top: 10px;
	text-align:left;
	border: 1px solid #030;
	border-top-width: 0px;
	border-bottom-width: 2px;
}

/* Footer */
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	border-top: 1px solid #030;
	background-color: #060;
	width: 646px;
	height: 23px;
	text-align: center;
	line-height: 20px;
}
#footer a {
	color: #6b6;
	border-color: #090;
}

#apdlogo {
 	position: fixed;
	top: 0px;
	width: 646px;
	height: 72px;
	padding: 0;
	margin: 0 auto;
}
#apdlogo img {
	padding: 0;
	margin: 0;
}
